#wa-compcolor-jbc9haqv1dummrz56o {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbc9haqv1dummrsohs {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbc9haqv1dummrsohs .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbc9haqv1dummrsohs .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbc9haqv1dummrsohs .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbc9haqv1dummrsohs .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbc9haqv1dummtqvn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbc9haqv1dummtqvn4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc9haqv1dummtqvn4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbc9haqv1dummtvggg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbc9haqv1dummtvggg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc9haqv1dummtvggg>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9haqv1duml9jeo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9haqv1dummo85j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9haqv1dummp2ozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9haqv1dummq0ao0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbc9haqv1dummqch6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9haqv1dummqoiyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9haqv1dummrz400 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9haqv1dumn7w8hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9haqv1dumn7w9og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbwk1y1dpnoqrev4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk1y1dpnoqrev4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk1y1dpnoqrev4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk1z1dpnoqrgg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk1z1dpnoqrgg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk1z1dpnoqrgg0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk221dpnoqu0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk221dpnoqu0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk221dpnoqu0w0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk221dpnru9hc0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk221dpnru9hc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk221dpnru9hc0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk221dpnru9iww {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk221dpnru9iww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk221dpnru9iww>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk221dpnru9khs {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk221dpnru9khs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk221dpnru9khs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk231dpnrtem0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk231dpnrtem0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk231dpnrtem0w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk241dpnrtedq8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk241dpnrtedq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk241dpnrtedq8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk241dpnrtefb4 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk241dpnrtefb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk241dpnrtefb4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk241dpnrtegw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk241dpnrtegw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk241dpnrtegw0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk241dpnrteosg {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk241dpnrteosg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk241dpnrteosg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwk291dpnrsv0g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbwk291dpnrsv0g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwk291dpnrsv0g0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbwk291dpnrsv0g0 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dumkwoxvk>.wa-item-rowspacer {height:400px;}
#wa-row-jbc9haqv1dumkwoy4g>.wa-item-rowspacer {height:300px;}
#wa-row-jbc9haqv1dummtoq1s>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9haqv1dummtoqao>.wa-item-rowspacer {height:600px;}
#wa-row-jbc9haqv1dummtqx3k {margin:0px 0px;}
#wa-row-jbc9haqv1dummtqx3k>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtrruo {margin:0px 0px;}
#wa-row-jbc9haqv1dummtrruo>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtt6ow {margin:0px 0px;}
#wa-row-jbc9haqv1dummtt6ow>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummttnzk>.wa-item-rowspacer {height:30px;}
#wa-row-jbc9haqv1dummttonk>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9haqv1dummttoxs {margin:0px 0px;}
#wa-row-jbc9haqv1dummttoxs>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtv7og>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9haqv1dummtv7xc>.wa-item-rowspacer {height:40px;}
#wa-row-jbc9haqv1dummtv87k {margin:0px 0px;}
#wa-row-jbc9haqv1dummtv87k>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtv95c>.wa-item-rowspacer {height:40px;}
#wa-row-jbc9haqv1dummtv9e8>.wa-item-rowspacer {height:600px;}
#wa-row-jbc9haqv1dummtv9n4>.wa-item-rowspacer {height:400px;}
#wa-row-jbc9haqv1dummtvam8>.wa-item-rowspacer {height:300px;}
#wa-row-jbc9haqv1dummtvav4>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9haqv1dummtvb5c {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvb5c>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvbe8>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9haqv1dummtvbog {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvbog>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvcgw>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9haqv1dummtvcr4 {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvcr4>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvd1c {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvd1c>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvdbk {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvdbk>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvdkg>.wa-item-rowspacer {height:50px;}
#wa-row-jbc9haqv1dummtvduo {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvduo>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtven4>.wa-item-rowspacer {height:50px;}
#wa-row-jbc9haqv1dummtvexc {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvexc>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvf68>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9haqv1dummtvfgg {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvfgg>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvfpc>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9haqv1dummtvfzk {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvfzk>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvg9s {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvg9s>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dumnnv3hs>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jbzbwk271dpnrsuw3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwk271dpnrsuw3k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwk271dpnrsuw3k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwk271dpnrtxfk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwk271dpnrtxfk0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwk271dpnrtxfk0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwk281dpnrsuyv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwk281dpnrsuyv4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwk281dpnrsuyv4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtqx3k {margin:0px 0px;}
#wa-row-jbc9haqv1dummtqx3k>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtrruo {margin:0px 0px;}
#wa-row-jbc9haqv1dummtrruo>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtt6ow {margin:0px 0px;}
#wa-row-jbc9haqv1dummtt6ow>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummttoxs {margin:0px 0px;}
#wa-row-jbc9haqv1dummttoxs>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtv87k {margin:0px 0px;}
#wa-row-jbc9haqv1dummtv87k>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvb5c {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvb5c>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvbog {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvbog>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvcr4 {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvcr4>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvd1c {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvd1c>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvdbk {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvdbk>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvduo {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvduo>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvexc {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvexc>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvfgg {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvfgg>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvfzk {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvfzk>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvg9s {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvg9s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtqx3k {margin:0px 0px;}
#wa-row-jbc9haqv1dummtqx3k>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtrruo {margin:0px 0px;}
#wa-row-jbc9haqv1dummtrruo>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtt6ow {margin:0px 0px;}
#wa-row-jbc9haqv1dummtt6ow>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummttoxs {margin:0px 0px;}
#wa-row-jbc9haqv1dummttoxs>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtv87k {margin:0px 0px;}
#wa-row-jbc9haqv1dummtv87k>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvb5c {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvb5c>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvbog {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvbog>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvcr4 {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvcr4>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvd1c {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvd1c>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvdbk {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvdbk>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvduo {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvduo>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvexc {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvexc>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvfgg {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvfgg>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvfzk {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvfzk>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvg9s {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvg9s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtqx3k {margin:0px 0px;}
#wa-row-jbc9haqv1dummtqx3k>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtrruo {margin:0px 0px;}
#wa-row-jbc9haqv1dummtrruo>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtt6ow {margin:0px 0px;}
#wa-row-jbc9haqv1dummtt6ow>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummttoxs {margin:0px 0px;}
#wa-row-jbc9haqv1dummttoxs>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtv87k {margin:0px 0px;}
#wa-row-jbc9haqv1dummtv87k>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvb5c {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvb5c>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvbog {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvbog>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvcr4 {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvcr4>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvd1c {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvd1c>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvdbk {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvdbk>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvduo {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvduo>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvexc {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvexc>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvfgg {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvfgg>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvfzk {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvfzk>div {padding: 0px 0px;}
#wa-row-jbc9haqv1dummtvg9s {margin:0px 0px;}
#wa-row-jbc9haqv1dummtvg9s>div {padding: 0px 0px;}
}
